@media screen and (max-width: 1250px) {
	#header .h_menu{margin-right: 15px;}
	
	.post_recommendation{padding: 0px 15px;}
}

@media screen and (max-width: 1050px) {
	.card_work_page{grid-template-columns: 1fr 1fr 1fr 1fr 1fr;}
}

@media screen and (max-width: 1000px) {
	#header .h_menu > a .hmTxt{padding: 21px 10px 23px 10px;}
	.card_work_horizontal > a > div{grid-template-columns: 70px 1fr;}
}

@media screen and (max-width: 810px) {
	#header{box-shadow: 0px 0px 10px var(--shadow);}
	#header .h_logo > div{margin-top: 0px; position: absolute; top: 16px; left: 0px; right: 0px;}
	#header .h_menu{display: none; width: 65%; border-left: 0px; position: fixed; left: 0px; top: 0px; height: 100%; max-width: 350px; background: var(--bg_black); z-index: 50; padding-left: 70px;}
	#header .h_menu > a{display: unset; width: 100%;}
	#header .h_menu > a:first-child > div{margin-top: 0px;}
	#header .h_menu > a .hmTxt{color: var(--text_white); padding: 15px 0px 16px 0px;}
	#header .h_menu > a .hmTxt > div:before{width: 70%; max-width: 180px;}
	#header .h_menu > a .hmBtn{margin-right: 10px;}
	#header .h_menu .menuDesktop{display: none;}
	
	#footer{padding: 50px 25px 65px 25px;}
	
	.mobileMenuSign{display: block;}
	
	.headTitle{padding: 20px 0px; font-size: 25px;}
	
	.info_alur{grid-template-columns: 1fr 1fr;}
	
	.card_work_horizontal > a > div{display: block;}
	.card_work_horizontal .cwhBody{padding-top: 15px;}
	.card_work_horizontal .cwhBody .cbInfo{position: relative; margin-top: 15px;}
	
	.card_work_page{grid-template-columns: 1fr 1fr 1fr 1fr; grid-gap: 15px;}
}

@media screen and (max-width: 730px) {	
	.mobileHidden{display: none;}
}

@media screen and (max-width: 680px) {	
	.front_about .faLayout{opacity: 0.3;}
	
	.home_work_count > div:nth-child(2){grid-template-columns: 1fr 1fr;}
	
	.winners_title{padding: 25px 0px 7px 0px;}
	.winners_page{grid-template-columns: 1fr; padding: 10px 0px;}
	.winners_page .wpTitle{margin-bottom: 10px;}
}

@media screen and (max-width: 615px) {
	.comp_timeline{padding: 50px 25px;}
	.comp_timeline .ctContent{grid-template-columns: 1fr;}
	
	.post_header{grid-template-columns: 1fr;}
	.post_header > div:first-child > div{padding-bottom: 0px; width: 250px; height: 375px;}
	.post_header .phInfo{padding-top: 0px;}
	
	.card_work_page{grid-template-columns: 1fr 1fr 1fr;}
}

@media screen and (max-width: 600px) {
	.home_work_count > div:nth-child(2){grid-template-columns: 1fr;}
	
	.works_write{grid-template-columns: 1fr 115px;}
	
	.error_page{margin-left: 20px; margin-right: 20px;}
}

@media screen and (max-width: 570px) {
	.card_work_page{grid-template-columns: 1fr 1fr;}
}

@media screen and (max-width: 550px) {
	.card_work_horizontal .cwhBody{display: none;}
}

@media screen and (max-width: 415px) {	
	.front_header .fhContent .fcTitle{font-size: 35px;}
	
	.info_alur{grid-template-columns: 1fr;}
}

@media screen and (max-width: 361px) {
	
}